body {
    margin: 0;
    /* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto',
        'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans',
        'Helvetica Neue', sans-serif; */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

main {
    background-color: #f5f6f9 !important;
    min-height: 100% !important;
}
.btn:focus,
.btn:active {
    outline: none !important;
    box-shadow: none;
}

button:focus {
    outline: none !important;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
        monospace;
}

.required-dot {
    color: red;
}

select {
    cursor: pointer;
}

*:focus {
    outline: none;
}

.table thead th {
    vertical-align: middle;
}

.vertical-align-middle {
    vertical-align: middle;
}
